* {
	box-sizing: border-box;
	font-family: 'Work Sans', sans-serif;
}
body {
	margin: 0;
	padding: 0;
	background-color: #BABEC6 !important;
}
a {
	text-decoration: none !important;
	color: #222222;
}
a:hover {
	color: #323D54 !important;
}
img {
	max-width: 100%;
}
.headerMessage {
	background-color: #1c2841;
	padding: 20px 0px;
	color: #FFFFFF;
}
.headerMessage a {
	color: #FFFFFF;
}
.headerMessage i {
	padding: 5px;
	margin: 0px 5px;
	color: #FFFFFF;
}
.headerMessage a:hover, .headerMessage i:hover {
	color: #A4A9B3 !important;
}
.headerIcons {
	margin: 0px 0px 0px auto;
	display: flex;
}
.mgsearchcontainer {
	display: flex;
}
.mgsearchcontainer .searchquery {
	width: 200px;
	-webkit-transition: width 0.5s ease-in-out;
	-moz-transition: width 0.5s ease-in-out;
	transition: width 0.5s ease-in-out;
	border: 0px;
	padding: 10px;
	outline: 0;
	-webkit-backface-visibility: hidden;
	text-indent: 24px;
}
.mgsearchcontainer .searchquery:focus {
	width: 100%;
}
.mgsearchcontainer .fa-search { 
  position: absolute;
  top: 12px;
  left: 25px;
  color: #222222;
}
.mglogincol {
	background: #323D54;
	padding: 20px;
	display: none;
}
header {
	background-color: transparent;
	border-bottom: 1px solid #112B57;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(1,92,110,1);
	-moz-box-shadow: 0px 1px 1px 0px rgba(1,92,110,1);
	box-shadow: 0px 1px 1px 0px rgba(1,92,110,1);
	background-color: #e8e9ec;
	color: #222222;
	text-transform: uppercase;
	width: 100%;
	height: 60px;
	vertical-align: middle;
	line-height: 60px;
	z-index: 9999;
	
}
header.fixed {
	position: fixed;
	top: 0px;
}
div.headercontainer {
	width: 1400px;
	margin: 0 auto;
}
div.logo {
	position: absolute;
	margin-left: 20px;
	font-size: 24px;
	color: #112B57;
	font-weight: bold;
}
div.logo a {
	color: #112B57 !important;
	text-decoration: none !important;
}
div.logo a img {
	max-height: 25px;
}
div.menuIcon {
	display: none;
	margin: 5px 20px 0px 0px;
	color: #112B57;
	cursor: pointer;
	position: absolute;
	right: 0px;
}
.mgsocialnetworks li a {
	font-size: 12px !important;
}
.mgloginicon {
	padding: 0px !important;
}
section {
	width: 1400px;
	max-width: 1400px;
	margin: 0 auto;
	clear: both;
	flex: 1;
}
section.fixed {
	
}
section.mgsectioncontainer {
	display: flex !important;
}
section div.container {
	display: flex;
	flex: 1;
}
main.mgcontent {
	flex: 1;
	margin: 20px;
	padding: 30px;
	background-color: #FFFFFF;
    box-shadow: 1px 1px 5px #888888;
}
nav {
	
}
nav.top ul li ul.mgsubtopnav {
	display: none;
	position: absolute;
	top: 60px;
	background: #112B57;
	z-index: 9999;
}
nav.top ul li ul.mgsubtopadmin {
	right: 0;
}
nav.top ul li ul.mgsubtopnav li {
	display: list-item !important;
}
nav.top ul li ul.mgsubtopnav li a {
	padding: 0px 20px;
	color: #FFFFFF;	
}
nav.top ul li ul.mgsubtopnav li a:hover {
	color: #A4A9B3 !important;
}
nav.top {
	height: inherit;
	position: relative;
	vertical-align: middle;
	margin: 0 0 0 auto;
	z-index: 9999;
}
nav.top ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav.top ul li {
	display: inline-block;
}
nav.top ul li a {
	color: #222222;
	padding: 0px 10px;
	white-space: nowrap;
}
nav.left, nav.right {
	width: 250px;
}
nav.left {
	
}
nav.right {
	
}
nav.left ul, nav.right ul, nav.responsive ul, nav.footer ul {
	list-style: none;
	padding: 0;
	margin: 0px 0px 10px 0px;
}
nav.left ul li.mgcategory, nav.right ul li.mgcategory, nav.responsive ul li.mgcategory {
    box-shadow: 1px 1px 5px #888888;
	margin-top: 20px;
}
nav.responsive ul li.mgcategory {
	margin-top: 5px;
}
nav.left ul li div.catheader, nav.right ul li div.catheader, nav.responsive ul li div.catheader {
	color: #222222;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	background-color: #E8E9EC;
}
nav.left ul li div.catheader, nav.right ul li div.catheader {
	border-bottom: 1px solid #323D54;
}
nav.responsive ul li div.catheader {
	cursor: pointer;	
}
nav.left ul li div.catbody, nav.right ul li div.catbody, nav.responsive ul li div.catbody {
	color: #222222;
	padding: 10px 20px;
	line-height: 28px;
	background-color: #E8E9EC;
}
nav.responsive ul li div.catbody {
	display: none;	
}
nav.left ul li div.catbody a, nav.right ul li div.catbody a, nav.responsive ul li div.catbody a {
	color: #222222;
}
nav.left ul li div.catbody a:hover, nav.right ul li div.catbody a:hover, nav.responsive ul li div.catbody a:hover {
	
}
nav.responsive {
	display: none;
}
footer {
	background: #323D54;
	color: #FFFFFF;
}
footer section {
	display: block;
}
footer section nav.footer {
	width: 100%;
    display: flex;
}
footer section nav.footer > div {
    flex-basis: 100%;
    padding: 4px;
    display: block;
    padding: 20px;
}
footer section nav.footer div span {
	display: block;
	padding: 5px;
}
footer section nav.footer div div.mgfooter {
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 1px 0px 0px 0px;
	padding: 10px;
}
footer section nav.footer a, footer section nav.footer ul li a, footer section nav.footer i {
	display: block;
	padding: 5px;
	color: #FFFFFF;
}
footer section nav.footer ul li a:hover, footer section nav.footer i:hover {
	color: #A4A9B3 !important;
}
div.copyright {
	color: #FFFFFF;
	font-size: 0.8em;
	display: block;
	clear: both;
	text-align: center;
	padding: 20px;
	background: #1c2841;
}
/* MG Elements - Content */
.mgbreadcrumb {
	background: #E8E9EC;
	padding: 5px;
	margin: 0px 0px 10px;
	border-bottom: 2px solid #112B57;
	color: #222222;
}
.mgbreadcrumb a {
	color: #222222
}
.mgbreadcrumb a:hover {
	color: #323D54
}
.mgbreadcrumbsearch {
	display: none;
}
.mgprintoptions {
	margin: 0px 0px 10px;
}
/* Content Item */
.contentItem {
	display: inline-block;
	padding: 10px 5px;
	margin: 5px 0px;
	width: 100%;
}
.contentItem a {
	font-weight: bold;
	display: block;
	color: #222222;
}
.contentItem > a:first-of-type {
	border-bottom: 2px solid #112B57;
}
.carousel-item > .contentItem > a:first-of-type {
	border-bottom: none;
}
.contentItem a.more {
	display: table;
	padding: 5px;
	color: #FFFFFF;
	border: 1px solid #222222;
	background-color: #112B57;
	font-weight: normal;
	clear: both;
	margin: 0 0 0 auto;
}
.contentItem a.more:hover {
	color: #A4A9B3 !important;
}
.contentItem .portalbyline {
	font-size: 0.8em;
	color: #222222;
	margin: 3px 0px;
}
.contentItem p.tease {
	margin: 5px 0px;
}
/* MG Elements - Clump */
.clumpheader img {
	display: none !important;
}
.clumpheader div.txt {
	display: block !important;
}
.clumpbody {
	padding: 0px !important;
	background: transparent !important;
	border: none !important;
}
/* Grid Content */
.contentGrid > div {
	background-color: #D2D2D2;
	-webkit-transition: box-shadow linear .5s, -webkit-transform linear .3s;
    transition: box-shadow linear .5s, transform linear .3s;
    box-shadow: 1px 1px 5px #888888;
}
.contentGrid > div:hover {
	background: #FFFFFF;
	box-shadow: 1px 1px 5px #888888;
	-webkit-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);
}
.contentGrid div a {
	text-align: center;
	color: #222222;
	margin: 0 auto;
	display: block;
	width: 100%;
}
.changeuser {
	width: 100%;
	max-width: 900px;
}
.changeuserheader {
	background-color: #112B57;
	color: #FFFFFF;
}
.changeuser td {
	padding: 5px;
}
.changeuser input, .changeuser select {
	padding: 4px;
	border-radius: 4px;
}
@media screen and (max-width: 1680px){
	section {
		width: 1200px;
		max-width: 1200px;
	}
}
@media screen and (max-width: 1280px){
	section {
		width: 100%;
	}
	nav.left, nav.right {
		width: 200px;
	}
	nav.left {
		margin-left: 5px;
	}
	nav.right {
		margin-right: 5px;
	}
}
@media screen and (min-width: 969px){
	nav.mgheaderwidget {
		display: block !important;
	}
}
@media screen and (max-width: 968px){
	section {
		width: 100%;
	}
	main.mgcontent {
		margin: 15px 0px 15px 0px;
	}
	nav.left, nav.right {
		display: none;
	}
	nav.responsive {
		display: block;
	}
	div.menuIcon {
		display: block;
	}
	nav.top ul li ul.mgsubtopnav {
		position: inherit;
		padding-left: 40px;
		background-color: rgba(255,255,255,0.2);
	}
	nav.top {
		display: none;
		top: 138px;
		right: 0px;
		height: auto;
		position: absolute;
		width: 100%;
		text-align: center;
	}
	nav.fixed {
		top: 60px;
	}
	nav.top ul {
		display: block;
		background: #112B57;
	}
	nav.top ul li {
		display: block;
		padding: 
	}
	nav.top ul li a {
		color: #FFFFFF;
		padding: 0px 40px;
	}
	nav.top ul li a:hover {
		color: #A4A9B3 !important;
	}
	footer section nav.footer {
		display: block;
	}
	.mgsocialnetworks li a {
		font-size: 10px !important;
	}
}
@media screen and (max-width: 576px){
	.mgsearchcontainer .searchquery {
		width: 135px;
		text-indent: 0px;
	}
	.mgsearchcontainer .fa-search {
		display: none;
	}
	.mgsocialnetworks li a {
		font-size: 10px !important;
	}
	.mgsearchcontainer {
		display: none;
	}
}
